Subject: Re: [PATCH v8 0/7] ref backend preamble

From: David Turner <[email-masked]>
Date: Fri, 10 Jul 2015 13:51:13 -0400

On Fri, 2015-07-10 at 15:34 +0100, Philip Oakley wrote:
> From: "David Turner" <[email-masked]>
> > The current state of the discussion on alternate ref backends is that
> > we're going to continue to store pseudorefs (e.g. CHERRY_PICK_HEAD) as
> 
> Assuming this is accepted, should the definition of pseudorefs be 
> included in the gitglossary?
>
> Once ref backends become common, the distinction will needed in the 
> docs.

This term is only in this message (that is, I don't think I used it in
any commit messages yet).  The code uses it in at least one place
already.  But yes, I think if we decided to go with the pseudoref
concept, we should document it.